<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #9D60B0;
SCROLLBAR-HIGHLIGHT-COLOR: #9D60B0;
SCROLLBAR-3DLIGHT-COLOR: #CCA3F1;
SCROLLBAR-DARKSHADOW-COLOR: #491C61;
SCROLLBAR-SHADOW-COLOR: #9D60B0;
SCROLLBAR-ARROW-COLOR: #9D60B0;
SCROLLBAR-TRACK-COLOR: #9D60B0;}

b, u {color: #78009E;}
i, s {color: #640084;}

.title {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
align: left;
color:#420C46;
border-top: none;
border-bottom: 1px solid #CE9DFA;
border-right: none;
border-left: none;  
background:url('title.gif') right no-repeat}

.title2 {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#420C46;
border-top: none;
border-bottom: 1px solid #CE9DFA;
border-right: none;
border-left: none;
background:url('title2.gif') right no-repeat}

.content {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#520B7A}


A:link {color: #903AA2; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #903AA2; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #903AA2; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #BD84C8; text-decoration: none; cursor: crosshair; height: 1px;}


A.menu:link {color: #903AA2; text-decoration: none; cursor: crosshair;}
A.menu:visit {color: #903AA2; text-decoration: none; cursor: crosshair;}
A.menu:active {color: #903AA2; text-decoration: none; cursor: crosshair;}
A.menu:hover {color: #BD84C8; border: 1px solid #CBA3F1;text-decoration: none; cursor: crosshair;} 


input, textarea
{ border: 1px solid #CE9DFA; background-color: transparent; font-family: verdana;
font-size:10px;
color: #BD84C8;}

-->
</style>